

const require_DidKey = require('./key/DidKey.js');
const require_KeyDidRegistrar = require('./key/KeyDidRegistrar.js');
const require_KeyDidResolver = require('./key/KeyDidResolver.js');
require('./key/index.js');
const require_didPeer = require('./peer/didPeer.js');
const require_PeerDidRegistrar = require('./peer/PeerDidRegistrar.js');
const require_PeerDidResolver = require('./peer/PeerDidResolver.js');
const require_createPeerDidDocumentFromServices = require('./peer/createPeerDidDocumentFromServices.js');
require('./peer/index.js');
const require_WebDidResolver = require('./web/WebDidResolver.js');
require('./web/index.js');
const require_DidJwk = require('./jwk/DidJwk.js');
const require_JwkDidRegistrar = require('./jwk/JwkDidRegistrar.js');
const require_JwkDidResolver = require('./jwk/JwkDidResolver.js');
require('./jwk/index.js');
